/* Responsive menu balk */
.resMenubalk            {display: none; padding: 0; top: 0; width: 100%; z-index: 20;}
.resMenubalkinhoud      {background: #202222; border-bottom: 1px solid #eee; box-sizing: border-box; left: 0; padding: 0; position: fixed; right: 0; top: 0; z-index: 20; display: flex; height: 56px;}
.resMenubalkinhoud a    {display: inline-block; margin: auto; text-decoration: none; position: relative; line-height: 1;}
.resMenubalkinhoud a i {font-size: 20px; vertical-align: middle; display: inline-block; color: #606060;}
.resMenubalkinhoud a.reslogo img {width: 100%;}
.resMenubalkinhoud a.reslogo {line-height: 0; position: relative; top: 3px; max-width: 164px;}

.resMenubalkinhoud img  {width: 28px;}
.resMenubalkinhoud a.resMenucategorieknop {margin: auto 10px; border-radius: 3px; background: #76b82a; color: #fff; padding: 10px;}
.resMenubalkinhoud a.resMenucategorieknop img {display: none;}
.resMenubalkinhoud a.resMenucategorieknop .resMenucategorienaam {display: inline-block; font-size: 16px; font-weight: bold; position: relative; vertical-align: middle; text-transform: uppercase;}
.resMenubalkinhoud a.resMenucategorieknop .resMenucategorienaam::before {font-family: "Font Awesome 5 Pro"; margin-right: 5px; content: "\f0c9"; width: 14px; display: inline-block;}
.resMenubalkinhoud a.resMenucategorieknop.open .resMenucategorienaam::before {content: "\f00d";}

.resMenubalkinhoud a.resMenuZoekenKnop {margin: auto 0 auto 10px; transition: .3s all ease; opacity: 0; transform: scale(0); background: #f3f3f3; color: inherit; padding: 8px;opacity: 1; margin: auto 0 auto 10px; transform: scale(1); border-radius: 3px;}
.resMenubalkinhoud.gescrolled a.resMenuZoekenKnop {opacity: 1; margin: auto 0 auto 10px; transform: scale(1);}

a.resMenuwinkelmandje {font-weight: normal; margin: auto 10px auto 10px; white-space: nowrap; background: #76b82a; color: #fff; padding: 8px; border-radius: 3px;}
.resMenubalkinhoud a i {color: inherit;}

.resMenubalkinhoud a.km, .resMenubalkinhoud a.km2 {width: 49px; padding: 0 5px;}
.resMenubalkinhoud a.km2 {width: 75px;}
.resMenubalkinhoud a.km img, 
.resMenubalkinhoud a.km2 img {width: 100%;}

.resMenuHolderBg {z-index: 15; opacity: 0; position: fixed; left: 0; top: 0; right: 0; background-image: url(images/zwart/25.png); background-repeat: repeat; transition: opacity 0.3s ease 0s; }
.resMenuHolderBg.open {opacity: 1; bottom: 0; }

/* Responsive menu balk holder */
.resMenuHolder  {background: #fff; left: 0px; position: absolute; top: 56px; height: 110vh; transition: all .4s ease; width: 100%; max-width: 300px; z-index: 22; overflow-y: auto; scroll-behavior: smooth; -webkit-overflow-scrolling: touch; box-sizing: border-box; left: -100%;}
.resMenuHolder.open {left: 0;}
.resMenuHolder .resMenuinhoud {display: flex; flex-direction: column; height: 100%;}

.resMenuHolder .resMenuinhoud .tel {margin-top: auto; padding: 10px; background: #eee; color: inherit; text-align: center; text-decoration: none; display: block;}
.resMenuHolder .resMenuinhoud .tel i {margin-right: 5px;}

.resMenubloktitel 	{display: none;}
.resMenublok:first-child .resMenubloktitel {border-top: 0;}

li.resMenuItem.sale a {color: #ed1d25;}

.resMenublokinhoud 	ul	{padding: 0; margin: 0;}
.resMenublokinhoud .resMenuItem            {list-style-type: none; position: relative;}
.resMenublokinhoud .resMenuItem a          {border-top: 1px solid #e2e2e2; display: block; line-height: 1; padding: 13px; font-weight: normal; text-decoration: none; width: 100%; box-sizing: border-box; font-size: 15px; color: inherit;}
.resMenublokinhoud > ul > .resMenuItem:first-child > a {border-top: 0;}
.resMenublokinhoud .resMenuItem.active a::after {color: #76b82a;}
.resMenublokinhoud .resMenuItem.active > a  {color:#76b82a;}
.resMenublokinhoud .resMenuItem #respVerlangLijstCode {width: 100%; padding: 10px 0px; text-indent: 20px; font-style:italic; border-radius: 0px; font-size: 14px; border: 0; color: #000; border-bottom: 1px solid #dbdbdb; background: #fff; box-shadow: none; height: auto; margin:0;}

.resMenublok.account, .resMenublok.menu {border-top: 13px solid #EEE; }
.resMenublok.account ul li {padding: 0; margin: 0;}

.resMenublok.account ul li.resMenuItem:first-child a {border-top: 0;}

.resMenublok.account ul li.resMenuItem a::before {content: "\f08b"; display: inline-block; vertical-align: middle; font-family: "Font Awesome 5 Pro"; margin: 0 12px 0 0; width: 14px; text-align: center; font-weight: normal;}
.resMenublok.account ul li.resMenuItem.winkelmand a::before,
.resMenublok.account ul li.resMenuItem.offerte a::before {content: "\f291";}
.resMenublok.account ul li.resMenuItem.mijnGegevens a::before {content: "\f007";}
.resMenublok.account ul li.resMenuItem.mijnOrders a::before {content: "\f15c";}

.resMenublok.account ul li.resMenuItem.favorieten a::before {content: "\f004";}
.resMenublok.account ul li.resMenuItem.favorieten .favorietenAantal::before {content:"("; margin: 0 .1em 0 0;}
.resMenublok.account ul li.resMenuItem.favorieten .favorietenAantal::after {content:")"; margin: 0 0 0 .1em;}

.resMenublok.account ul li.resMenuItem.verlanglijst a::before {content: "\f005";}
.resMenublok.account ul li.resMenuItem.verlanglijst a {border-top: 0; }
.resMenublok.account ul li.resMenuItem.verlanglijstInput {border: none;}
.resMenublok.account ul li.resMenuItem.verlanglijstInput input {background: #eee !important; border: none !important;}

/* Submenus */
.resMenuItem .laag1 a {padding-left:26px;}
.resMenuItem .laag2 a {padding-left:39px;}
.resMenuItem .laag3 a {padding-left:45px;}

.resMenuwinkelmandje #reswinkelMandjeAantal {color: #fff; position: absolute; text-align: center; display: inline-block; font-weight: bold; background: #76b82a; line-height: 1; padding: 3px 5px; border-radius: 69px; box-sizing: border-box; font-size: 11px; min-width: 19px; top: -7px; left: -8px; border: 1px solid #fff;}
#aantal                 {background: #76b82a; border-radius: 10px; display: inline-block; line-height: 15px; margin-left: 5px; color:#fff; padding: 3px 7px; text-align: center;}
.openklapper            {display: block; padding: 13px 20px !important; text-decoration: none; box-sizing: border-box; color: #333; position: absolute; width: 100%; right: 0; top: 0; text-align: right; line-height: 1;}
.openklapper::before            {content: "\f054"; font-family: "Font Awesome 5 Pro"; position: relative; display: inline-block;}
.openklapper.open::before            {transform: rotate(90deg)}
.resMenublokinhoud .resMenuItem.active > .openklapper {border-color: #fff;}
.resMenuItemHolder      {max-height: 0px; overflow: hidden; transition: .6s all ease;}
.resMenuItemHolder.open {max-height: 1000px;}
.resMenuItem.open > .openklapper {width: auto;}

/* Responsive knop */
.responsiveButton         {position:relative; height:26px; width:26px; display:inline-block; background: no-repeat center center transparent; background-size: cover; margin:5px 15px; padding:0; }
.responsiveButton .badge  {border-radius:30px; padding:4px 6px; font-size:12px; background:#0096D8; text-align:center; line-height:1em;position:absolute; right:-10px; top:-4px; font-weight:bold;}
a.responsiveButton        {text-decoration:none; color:#fff; text-align:center;}
#resonsiveBel             {background-image:url("images/responsive/telefoon.png");}
#resonsiveFavorieten      {background-image:url("images/responsive/ster.png");}
#resonsiveWinkelmandje    {background-image:url("images/responsive/winkelwagen.png");}
#resonsiveZoeken          {background-image:url("images/responsive/zoeken.png");}

/* Responsive catgorieen */
.resCategorieen {display: none; overflow: auto;line-height: 1;-webkit-overflow-scrolling: touch;}
.resCategorieen ul {list-style: none; margin: 0; padding: 0; white-space: nowrap;}
.resCategorieen ul li {display: inline-block; margin-right: 10px;}
.resCategorieen ul li a {display: block; padding: 10px; border: 2px solid #eee; border-radius: 3px; text-decoration: none; color: inherit; min-width: 60px; text-align: center;}
.resCategorieen ul li.actief a {background: #eee; border-color: #ddd; color: #000; font-weight: bold;}

/* Responsive Filter Algemeen */
.kenmerkMobielHouder {display: none;}
.kenmerkMobielHouder .toonFiltersKnop {background: #76b82a; color: #FFF; text-align: center; padding: 5px 12px; margin: 10px 0; border-radius: 3px; cursor: pointer;}
.kenmerkMobielHouder .filters .kenmerkgroep .prijsFilterHolder {margin: 15px 0;}
.kenmerkMobielHouder .filters .kenmerkgroep .prijsFilterHolder .prijsfilterVelden input {font-size: 16px;}
.kenmerkMobielHouder .filters .kenmerkgroep .prijsFilterHolder .noUi-handle {width: 25px; height: 25px; top: -13px; right: -13px;}
.kenmerkMobielHouder .filters .kenmerkgroep .prijsFilterHolder .noUi-target {margin: 28px 10px 0 10px;}
.kenmerkMobielHouder .filters .kenmerkgroep .titel .groepActieveKenmerken {display: block; font-size: 12px; margin-top: 5px; color: #a9a9a9;}
.kenmerkMobielHouder .filters .filterBovenkant {display: flex; justify-content: space-between;}
.kenmerkMobielHouder .filters .filterBovenkant .toelichting {flex: 2;}
.kenmerkMobielHouder .filters .filterBovenkant .filtersSluiten {cursor: pointer; font-size: 22px;}
.kenmerkMobielHouder .filters .filterBovenkant .terugFilteren {display: none;}
.kenmerkMobielHouder .filters .filterBovenkant .alleFiltersWissen a {text-decoration: none; background: #e8e8e8; padding: 5px 10px; border-radius: 3px; line-height: 1; margin: 0 20px; color:#666;}
.kenmerkMobielHouder .filters .kenmerkgroep a.filterGroepHerstel {position: absolute; top: 15px; right: 0; text-decoration: none; background: #e8e8e8; padding: 5px; color: inherit; border-radius: 3px; line-height: 1; color:#666;}
.kenmerkMobielHouder .filters .filterknop a {display: block; background-color: #76b82a; border-radius: 3px; text-align: center; padding: 10px; text-decoration: none; width: 100%; box-sizing: border-box; color: #fff; margin: 0; z-index: 20; font-size: inherit; transition: none; }
.kenmerkMobielHouder .filters .kenmerkgroepHouder .kenmerkgroep .prijsFilterHolder .prijsfilterKnop {margin-right:auto; margin-left:20px;}
.kenmerkMobielHouder .filters .kenmerkgroepHouder .kenmerkgroep .prijsFilterHolder .prijsfilterInput:first-of-type {margin-right:20px;}
/* Einde Responsive Filter Algemeen */

/* Responsive Filter Standaard */
.kenmerkMobielHouder.standaard .toonFiltersKnop {background: #76b82a; color: #FFF; text-align: center; padding: 5px 12px; margin: 10px 0; border-radius: 3px; cursor: pointer;}
.kenmerkMobielHouder.standaard .filters {border: 1px solid #e8e8e8; border-radius: 3px; padding: 20px; margin: 10px 0; box-sizing: border-box; overflow: hidden; transition: .3s all ease; display: none;}
.kenmerkMobielHouder.standaard .filters.open {display: block;}
/* Einde Responsive Filter Standaard */

/* Responsive Filter Accordion */
.kenmerkMobielHouder.accordion .toonFiltersKnop {background: #76b82a; color: #FFF; text-align: center; padding: 5px 12px; margin: 10px 0; border-radius: 3px; cursor: pointer;}
.kenmerkMobielHouder.accordion .filters {position: fixed; top: 0; height: 100% !important; width: 100%; background: #fff; z-index: 100; margin: 0; border-radius: 0; border: 0; left: -110%; transition: all .3s ease-in-out ; padding: 0; box-sizing: border-box; overflow: hidden;}
.kenmerkMobielHouder.accordion .filters.open {left: 0;}
.kenmerkMobielHouder.accordion .filters .kenmerkgroepHouder {padding: 10px; overflow: auto; -webkit-overflow-scrolling: touch; box-sizing: border-box;}
.kenmerkMobielHouder.accordion .filters .kenmerkgroep {padding: 5px 0;}
.kenmerkMobielHouder.accordion .filters .kenmerkgroep .kenmerken,
.kenmerkMobielHouder.accordion .filters .kenmerkgroep .prijsFilterHolder {pointer-events: none; overflow: hidden; border: 1px solid #fff; background: #fff; position: relative; margin-top: 0; z-index: 10; height: 0; opacity: 0; transition: .3s all ease;}
.kenmerkMobielHouder.accordion .filters .kenmerkgroep.open .kenmerken,
.kenmerkMobielHouder.accordion .filters .kenmerkgroep.open .prijsFilterHolder {height: auto; opacity: 1; padding: 15px; border: 1px solid #e1e2e2; border-top: 0; pointer-events: all;}
.kenmerkMobielHouder.accordion .filters .kenmerkgroep .titel {background: #f9f9f9; border: 1px solid #e8e8e8; margin: 0; padding: 15px; position: relative; border-radius: 3px;}
.kenmerkMobielHouder.accordion .filters .kenmerkgroep .titel::after {content: "\f107"; font-family: "Font Awesome 5 Pro"; position: absolute; margin-right: 16px; right: 0; top: 12px; font-size: 17px; transition: .3s all ease;}
.kenmerkMobielHouder.accordion .filters .kenmerkgroep.open a.titel::after {transform: rotate(180deg);}
.kenmerkMobielHouder.accordion .filters .filterknop a {display: block; background-color: #76b82a; border-radius: 3px; text-align: center; padding: 10px; text-decoration: none; width: 100%; box-sizing: border-box; color: #fff; position: fixed; bottom: 0; left: 0; border: 10px solid #FFF; margin: 0; z-index: 20; font-size: inherit; transition: none; }
.kenmerkMobielHouder.accordion .filtersSluiten {font-size: 20px; cursor: pointer;}
.kenmerkMobielHouder.accordion .filters .filterBovenkant {padding: 10px; background: #76b82a; color: #FFF;}
.kenmerkMobielHouder.accordion .filters .filterBovenkant .toelichting {color: #FFF;}
.kenmerkMobielHouder.accordion .filters .kenmerkgroep a.filterGroepHerstel {right:50px;}
/* Einde Responsive Filter Accordion */

/* Responsive Filter Slide */
.kenmerkMobielHouder.slide .toonFiltersKnop {background: #76b82a; color: #FFF; text-align: center; padding: 5px 12px; margin: 10px 0; border-radius: 3px; cursor: pointer;}
.kenmerkMobielHouder.slide .filters {position: fixed; top: 0; height: 100% !important; width: 100%; background: #fff; z-index: 100; margin: 0; border-radius: 0; border: 0; left: -110%; transition: all .3s ease-in-out; padding: 0px; box-sizing: border-box; overflow: hidden; -webkit-overflow-scrolling: touch;}
.kenmerkMobielHouder.slide .filters.open {left: 0;}
.kenmerkMobielHouder.slide .filters .filterBovenkant {padding: 10px;}
.kenmerkMobielHouder.slide .filters .kenmerkgroepHouder {transition: .3s all ease; position: relative; overflow: hidden auto; -webkit-overflow-scrolling: touch; box-sizing: border-box;}
.kenmerkMobielHouder.slide .filters .kenmerkgroepHouder .kenmerkgroep {border-bottom: 1px solid #e8e8e8; padding: 0;}
.kenmerkMobielHouder.slide .filters .kenmerkgroepHouder .kenmerkgroep::after {content: "\f054"; font-family: "Font Awesome 5 Pro"; position: absolute; top: 0; right: 0; line-height: 1; padding: 21px; color: inherit; }
.kenmerkMobielHouder.slide .filters .kenmerkgroepHouder .kenmerkgroep .titel {font-size: 17px; font-weight: normal; text-transform: none; margin: 0 10px; padding: 20px 0;}
.kenmerkMobielHouder.slide .filters .kenmerkgroepHouder .kenmerkgroep.open {position: initial;}
.kenmerkMobielHouder.slide .filters .kenmerkgroepHouder .kenmerkgroep .kenmerken,
.kenmerkMobielHouder.slide .filters .kenmerkgroepHouder .kenmerkgroep .prijsFilterHolder  {position: absolute; left: 100%; top: 0; padding: 10px; width: 100%; box-sizing: border-box; opacity: 0; pointer-events: none; max-height: none; overflow: auto; scroll-behavior: smooth; -webkit-overflow-scrolling: touch; }
.kenmerkMobielHouder.slide .filters .kenmerkgroepHouder .kenmerkgroep.open .kenmerken,
.kenmerkMobielHouder.slide .filters .kenmerkgroepHouder .kenmerkgroep.open .prijsFilterHolder   {opacity: 1; pointer-events: all;}
.kenmerkMobielHouder.slide .filters .kenmerkgroep a.filterGroepHerstel {position: absolute; top: 17px; right: 50px; text-decoration: none; background: #e8e8e8; padding: 5px; color: inherit; border-radius: 3px; line-height: 1; }
.kenmerkMobielHouder.slide .filters .filterknop a {position: fixed; bottom: 0; left: 0; border: 10px solid #FFF;}
.kenmerkMobielHouder.slide .filters .filterBovenkant {padding: 10px; background: #76b82a; color: #FFF;}
.kenmerkMobielHouder.slide .filters .filterBovenkant .toelichting {color: #FFF;}
.kenmerkMobielHouder.slide .filters .filterBovenkant .terugFilteren {display: inline-block; cursor: pointer; text-decoration: none; background: #e8e8e8; padding:5px 0px; border-radius: 3px; line-height: 1; color:#666; opacity: 0; width: 0; transition: .3s all ease; margin-right:0;}
.kenmerkMobielHouder.slide .filters.volgende .filterBovenkant .terugFilteren {opacity: 1; width: auto; margin-right: 10px; padding: 5px 10px;}
/* Einde Responsive Filter Slide */


@media screen and (max-width: 1400px) {
  /* .art-Sheet, .bovenkant, .menuLaag2 .art-nav, .pageFooter, .SubfooterHolder, .accountHouder2, .usps, .winkelMenu .centreren, .menuLaag2 .centreren, .liquid-slide-sjabloon .sliderWrapper .inhoud, .breadcrumbs ol {max-width: 1200px;} */

  .zoeken {right: 300px;}

  /* Shop */
  .shopCategorieHolder .categorie 		{width:33.3333%;}


  .shopHolder .shopTegel .artikel {width: calc(33.3333% - 20px);}
  .shopHolder.volledig .shopTegel .artikel {width: calc(25% - 20px);}

  .zoeken {left: 390px;}
  .zoeken .veld #zoekWoordID {width: 430px;}

  .bovenkant .usp {left: 389px;
}


/******************/
/* 15 inch versie */
/******************/
@media screen and (max-width: 1200px) {
    /* .art-Sheet, .bovenkant, .menuLaag2 .art-nav, .pageFooter, .SubfooterHolder, .accountHouder2, .usps, .winkelMenu .centreren, .menuLaag2 .centreren, .liquid-slide-sjabloon .sliderWrapper .inhoud, .breadcrumbs ol {max-width: 1000px;} */


    .objectDetailHouder .rechts .ad-gallery {width: 450px;}

    .objCategorieen {width: 100%;}

    .shopHolder .shopTegel .artikel {width: calc(50% - 20px);}
    .shopHolder.volledig .shopTegel .artikel {width: calc(33.3333% - 20px);}



    .vak.vbottom .FCK2kol tr td.FCK2kolTd:first-child table td img { top: 12px; }
    .zoeken .veld #zoekWoordID {width: 230px;}



    .stap .inkollommen { display: block; max-width: 1200px; margin: 0; padding: 0; box-sizing: border-box; }
    .stap .inkollommen>.links { flex: 1; }
    .stap .inkollommen>.rechts { margin-left: 0; width: 100%;}

    .artikel .artikelnr > .titel {display: none;}


    .bovenkant .usp {display: none;}
    .zoeken {top: 26px;}


}


@media screen and (max-width: 1111px) {

  .productCarrousselHolder .jcarousel-clip-horizontal {max-width: 610px !important;}
  .artikel.detail .bestelHolderNormaal {
    flex-direction: column;
  }
  .artikel.detail .prijzen {margin: 0 0 10px;}
}


/******************/
/* iPad versie    */
/******************/
@media screen and (max-width: 1000px) {
  /* .menuLaag2 .art-nav, .pageFooter, .SubfooterHolder, .accountHouder2, .usps, .winkelMenu .centreren, .menuLaag2 .centreren {max-width: 760px;} */
  .FCK2kolTd      {float: none; width: 100% !important; display: block;}
  .FCK2kolTdS     {display: none !important;}
  .usps {max-width: 760px; padding: 5px 0;}
  .usps > div:nth-child(3) {display: none; }
  .ccRechts {display: none;}

  .art-contentLayout .art-sidebar2 .art-Block {padding: 0;}
  
  .shopTegel .artikel {width: 33.333%;}
  
  /* Orderproces*/
  .stap .kassaArtikel .aantallen {text-align: center;}
  .stap .kassaArtikel .aantallen input {width: 45px;}
  .stap .kassaArtikel .aantallen .verwijderen {display: block;}
  .stap .kassaArtikel .kassaArtikelAfbeeldingHolder {width: 60px; padding-right: 10px !important;}
  .stap .kassaArtikel .tekst a.kassaArtikelTitel {font-size: 13px; line-height: 1.5em;}
  .stap .kassaArtikel .tekst .variatie {min-width: 0;}
  .offertePdf {display: none;}
  .stappenKnop .button {padding: 11px 20px !important; text-align: center; width: calc(100% - 40px); font-weight: bold; border: 0 !important;}
  .stap2_bestaandeKlant .inloggen, .stap2_bestaandeKlant .uitleg {float: none; width: 100%;}
  .stap2_bestaandeKlant .inloggen .beschrijving,
  .stap2_bestaandeKlant .inloggen .invoer {display: block !important; width: 100% !important; padding: 0;}
  .stap2_naw .factuurAfleverHouder h3 a {opacity: 1;}
  #snelbestellenArtikelomschrijving {width: 20%;}

  .winkelMenu .mRechts {position: relative; top: auto; right: auto;}

  .informatiehulpknopHolder {top: 11px;}
  .zoeken {right: 270px;}
  .zoeken .veld #zoekWoordID {width: 135px;}
  .zoeken .veld #zoekWoordID:focus {width: 200px;}

  #speedsearchResult {right: -100px;}
  .speedSearch.artikelen,
  .speedSearch.categorie {float: none; width: 100%;}

  .shopLijst .artikel .inner .col1 {width: 90px; vertical-align: top;}

  .objCategorieen ul li {width: 100%;}

  .art-menu li .t.hoverMenuActief::after,
  .hoverMenu {display: none;}

  .objectDetailHouder .links,
  .objectDetailHouder .rechts {display: block; width: 100%;}
  .objectDetailHouder .midden,
  .objControls .objSortering {display: none;}

  .categorieen tr td img {float: none !important; margin: 0 0 10px;}
  .art-contentLayout .art-sidebar1 {display: none !important;}
  .art-contentLayout .art-content {width: 100% !important;}


  .omhoog:hover       {background-color: #ccc !important;}

  .adresHolder .adressen .item {flex-basis: calc(50% - 10px);}


  .objectDetailHouder .rechts .ad-gallery {width: 680px; }

  .shopTegel .artikel .inner .omschrijving h2.titel {height: 60px;}
  
  .shopTegel .artikel .inner .shaduw,
  .shopTegel .artikel .inner:hover .shaduw {bottom: 0;}
  .shopTegel .artikel .favorieten {opacity: 1;}

  .shopHolder.volledig .shopTegel .artikel {width: calc(50% - 20px);}


  .FCK2kol.grijs > tbody > tr > td:nth-child(1) {padding: 15px; width: 100% !important;}
  .FCK2kol.grijs > tbody > tr > td:nth-child(3) {padding-bottom: 50%; width: 100% !important;}

  .FCK2kol.grijs > tbody > tr > td:nth-child(3)::before, .FCK2kol.grijs > tbody > tr > td:nth-child(3)::after {display: none;}
    

  .objectDetail .objectDetailHouder > tbody > tr {display: block;}







  .art-Sheet .FCK4kol.homecategorieen tr {display: flex; flex-wrap: wrap; margin: 0 -5px;}
  .art-Sheet .FCK4kol.homecategorieen .FCK4kolTd {width: 50% !important; margin: 0; padding: 5px; box-sizing: border-box; }
  /* .art-Sheet .FCK4kol.homecategorieen .FCK4kolTd * {text-align: left !important} */
  .art-Sheet .FCK4kol.homecategorieen .FCK4kolTdS {display: none;}


  .inloggen_holder {display: block;}
  .inloggen_holder .inloggen_beschrijving,
  .inloggen_holder .inloggen_content {width:100%; padding: 20px;}


  .zoeken {left: 360px; top: 40px;}
  .zoeken .veld #zoekWoordID {width: 150px;}

  .artikel.detail {display: block;}
  .artikel.detail .links, .artikel.detail .rechts 		{float:none; width:100%; padding:0;}

}


@media (max-width: 825px) {
  .productCarrousselHolder .jcarousel-clip-horizontal {max-width: 300px !important;}
}



/******************/
/* Mobiele versie */
/******************/
@media screen and (max-width: 760px)  {
  .resMenubalk, .resCategorieen, .kenmerkMobielHouder {display: block;}
  #resMenu2 {display: block; background: #202222;}
  /* .art-Sheet, .bovenkant, .menuLaag2 .art-nav, .pageFooter, .SubfooterHolder, .accountHouder2, .usps {max-width: 550px;} */
  .art-Post .FCK2kolTdS, .art-Post .FCK3kolTdS {display:none;}
  .art-Post .FCK2kolTd,  .art-Post .FCK3kolTd {display: inline-block; margin: 0; padding: 0; vertical-align: top; width: 100% !important; }
  #cookieHolder .cookie {width: calc(100% - 40px); max-width: 100%; border-radius: 0px; left: auto; right: auto; bottom: 0;}

	/* Elementen verwijderen */
	.art-nav, 
	.aLandingMenu, 
	.art-sidebar1, 
	.knoppenRechts, 
	.footerTable .tussen, 
	.winkelwagenHouder, 
	.ccRechts, 
	.ccLinks, 
	.usps,
	.shopSortMaxPageC,
	.shopSortOptie,
  .shopSortMaxPageA,
  .winkelMenu,
  .bovenkantHolder a.logo,
  .accountHouder,
  .menuLaag2,
  .headerpadding, 
  .detailVorige, .detailVolgende
	{display:none !important;}

  body                                                {-webkit-text-size-adjust: none; line-height: 1.75em; font-size: 15px;}
  textarea, input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="number"] {font-size: 16px;}

	/* Typografie aanpassingen inhoud */
	h1, h2, h3, h4, h5, h6                  {clear:both;}

	#map-canvas, iframe {width: 100% !important; max-width: 100%;}
	.responsiveMenu                                     {display:block;}
	.bovenkantHeader, .accountHouder, .pageFooterHolder {width:100%;}
	.responsiveKnop                                     {display: block;}
	.alleenResponsive                                   {display:inline;}

	/* FCK Template aanpassingen */
	.art-Sheet .FCK2kolTdS, .art-Sheet .FCK3kolTdS, .art-Sheet .FCK4kolTdS, .art-Sheet .FCK5kolTdS       {display:none;}
	.art-Sheet .FCK2kolTd,  .art-Sheet .FCK3kolTd, .art-Sheet .FCK4kolTd, .art-Sheet .FCK5kolTd          {width: 100% !important; display:block; margin-bottom:15px;}

	.pageFooter .FCK2kolTd,  .pageFooter .FCK3kolTd, .pageFooter .FCK4kolTd, .pageFooter .FCK5kolTd      {width: 100% !important; display:block; margin-bottom:15px;}
	.pageFooter .FCK2kolTdS, .pageFooter .FCK3kolTdS, .pageFooter .FCK4kolTdS, .pageFooter .FCK5kolTdS   {display:none;}

	/* Bovenkant aanpassingen */
	.HeaderHolder {width:100%;}
  .logo         {width:210px; margin: 0 auto; position: relative;}
  .bovenkantHolder {margin-top: 56px;  background: #f1f2f3; position: relative;}
  .bovenkantHolder.scrolled {position: relative;}
  .bovenkant    {width:100%; height: auto; padding: 10px;}
  .breadcrumbs {border-bottom: 1px solid #e6e6e6; z-index: 9; background-color: #fff !important; position: sticky; position: -webkit-sticky; top: 56px; background: #fff; line-height: 1;}
  .breadcrumbs ol {padding: 10px; overflow: auto; white-space: nowrap;}
  .breadcrumbs ol li:nth-child(1),
  .breadcrumbs ol li:nth-child(2) {display: none;}

  .adviesLogin, .accountHolder {display: none;}

  .zoeken {left: 0; position: relative; top: 0; width: 100%;}
  .zoeken .veld {width: 100% !important;}
  .zoeken .veld #zoekWoordID {width: 100% !important; font-size: 16px;}
  #speedsearchResult {right: 0; left: 0; top: 100%;}
  #speedsearchResult .houder {box-shadow: none;}

  .speedSearch ul {padding: 0; max-height: none;}
  .speedSearch .resultaat {font-size: 13px; font-weight: normal; margin: 0; padding: 10px 20px 10px; position: relative;}
  .speedSearch .resultaat .aantal {font-size: 17px;}


  

  


	/* Algemene paginaindeling */
	.art-Sheet                      {width:100% !important; padding: 0;}
	.art-contentLayout              {width:100% !important;}
	.art-contentLayout .art-content {width:100% !important;}
	.art-Post                       {width:100% !important; margin:0;}
	.art-Post-body                  {padding:10px;}
  .art-Post img                   {max-width:100%; height: auto !important;}
  

	/* Sidebar aanpassingen */
	.art-contentLayout .art-sidebar2 {width:100% !important;}
	.art-Block                       {padding:5%; margin:0;}
	.art-Block-body                  {padding:0; margin:0;}
	.art-BlockContent-body           {padding:0; margin:0;}
	.art-Block img                   {max-width:100%; height:auto !important;}

	/* Footer aanpassingen */
  .pageFooter                      {padding: 30px 10px 0;}
  .extraPageFooter .pageFooter {padding: 10px; }
	.FooterKnoppen                   {display: block; position: relative; top:auto; text-indent: -1000px; width: 100%;}
	.copyright                       {right: auto; top:auto; left:auto; display: block;}
	.pageFooterKnoppen               {bottom: auto; padding: 10px 0; position: relative;}
  .pageFooterHolder                {margin-top:0;}
  
  .vak .inhoud {padding: 30px 15px;}


	/* Sitemap aanpassingen */
	.sitemap1 .sitemap1ul a, .sitemap1 .sitemapWinkel a, .sitemap1 .sitemapMinisite a    {text-decoration: none;}
	.sitemap1 .sitemap1ul li, .sitemap1 .sitemapWinkel li, .sitemap1 .sitemapMinisite li {display: block; float: none; width: auto;}
	ul.sitemap1ul, ul.sitemap1ul ul, ul.sitemap1ul ul ul, ul.sitemap1ul ul ul ul         {margin: 0;}

	li.STPMenu1li  {width:100%; border:0; list-style-type: none;}
	li.STPMenu2li  {margin-left: 10px;}
	li.STPMenu3li  {margin-left: 20px;}
	li.STPMenu4li  {margin-left: 30px;}
	li.STPMenu5li  {margin-left: 40px;}
	li.STPMenu6li  {margin-left: 50px;}
	li.STPMenu7li  {margin-left: 60px;}
	li.STPMenu8li  {margin-left: 70px;}
	li.STPMenu9li  {margin-left: 80px;}
	li.STPMenu10li {margin-left: 90px;}

	li.STPMenu2li a {font-size: 14px;}
	li.STPMenu3li a {font-size: 13px;}


	/* Standaard Modules geoptimaliseerd */
	.HeaderHolder .slideshowHolder, .HeaderHolder .slideshowHolder div {width:100% !important;}
	.HeaderHolder .slideshowHolder div img                             {width:100% !important; max-width:100%; height:auto !important;}


	/* Extra eigen responsive maatwerk */
	.homepage .deel1             {display:none;}
	.homepage .deel2             {padding-top: 0px;}
	.homepage .deel2 .links      {float:none; margin-right:0; display:block; width:auto;}
	.homepage .deel2 .links a    {background-position: center center; background-size: 95% auto; height: 175px; margin: 0; width: 180px;}
	.homepage .deel2 .knoppen    {display:none;}
	.homepage                    {width:360px;}
	.nieuwsBlok, .twitterBlok    {width:90%; padding:5%;}
	.nieuwsBlok                  {margin-top:10px;}
	.twitterBlok .goTekstTwitter {display:none;}
	.widgetNieuws2Keiler         {height:6.6em;}
	.footerTable .td             {display:block;}
	.openklapper h2              {font-size:14px; white-space:nowrap;}


	/* Shop */
  /* Artikelweergave */
  .shopCategorieHolder {margin: 0 -5px;}
  .shopCategorieHolder .categorie 				{width:50%;}
  .holder>.categoriebloktitel { padding: 40px 10px 0; }


  .artikel .prijzen { font-size: 15px;}


  .shopTegel .artikel {width: 50%;}

  .shopTegel {margin: 0 -5px;}
  .shopTegel .artikel .omschrijving .artikelnr, 
  .shopTegel .artikel .bestellen 			{display: none;}
  .shopTegel .artikel .omschrijving h2.titel a 	{height:auto;}
  .shopTegel .artikel .omschrijving { padding: 10px 10px 0px; }
  .shopTegel .artikel .omschrijving a.titel {font-size: 16px;}
  .shopTegel .artikel .onder { padding: 10px 10px 10px;}
  .shopTegel .artikel .prijzen {padding-top: 10px;}
  




  .shopLijst .artikel .inner .col1  {width: 80px;}
  .shopLijst .artikel .inner .col3    {display: none;}
  
	.shopCompact .artikel .inner			{table-layout: auto}
	.shopCompact .artikel .inner .col1		{display: none;}
	.shopCompact .artikel .inner .col3		{width:auto; padding:0;}
	.shopCompact .artikel .inner .details	{display: none;}
	.shopCompact .artikel .artikelEenheid	{display: none;}
  .shopCompact .artikel .extrainfo		{display: none;}
  

	.ad-gallery .ad-next .ad-next-image, .ad-gallery .ad-prev .ad-prev-image {display:block !important; opacity:0.5 !important; background-color:#fff;}
	.shopSortOptieTable                   {margin: 15px 0;}
	.shopSortOptieTable .shopSortMaxPageB {display: none;}
	.shopSortOptieTable td.shopSortNiks {display: none;}
	.shopSortOptieTable td select       {float:right; margin-left: 20px;}
	.shopSortOptieTable td img          {width: auto;}
	#tell-a-friend table {width: 100%;}
	#tell-a-friend td {display: block; width: 100%;}
	#tell-a-friend td textarea, #tell-a-friend td input {width: 100%;}
	/* Einde artikelweergave */
	
	/* Artikel detail */
  .shopNavigatie {margin: 0 auto; height:auto;}
  .artikel.detail .rechts h1 { font-size: 30px;}
	.artikel.detail .ad-gallery .ad-nav		{position: absolute; height: 0; width: 0; overflow: hidden; opacity: 0;}
  .artikel.detail .ad-gallery .ad-image-wrapper .ad-image	{pointer-events:none;}
  .artikel.detail .inhoud { padding: 15px;}
  .artikel.detail .rechts .artikelnr { margin: 0 0 5px; }

  .flickity-viewport {height: 260px !important;}


	/* Inschrijfformulier */
	.inschrijfformulier_table td {display: block;}

  /* Extra scherm winkelmandje */
  #extraSchermWinkelmand .schermWinkelMandje .melding .meldingBoven td {display: block;}
  #extraSchermWinkelmand .schermWinkelMandje .melding .meldingBoven td:first-child {display: none;}
  #extraSchermWinkelmand .schermWinkelMandje .melding .meldingBoven td .knoppen {padding: 0; width: 100%;}
  #extraSchermWinkelmand .schermWinkelMandje .melding .meldingBoven td .knoppen a {width: 50%; text-align: center; box-sizing: border-box; float: left; margin: 10px 0 0;}
  #extraSchermWinkelmand .schermWinkelMandje .melding .meldingBoven td .knoppen a.doorgaanKassa {border-top-right-radius: 0; border-bottom-right-radius: 0;}
  #extraSchermWinkelmand .schermWinkelMandje .melding .meldingBoven td .knoppen a.verderWinkelen {border-top-left-radius: 0; border-bottom-left-radius: 0;}

  /* Orderproces */
  /* Stappen */
	.stappenbalk {padding: 0 0 10px; text-align: center;}
	.stappenbalk li {margin: 0;}
  .stappenbalk li .naam {display: none;}
  .stappenKnop li a {font-size: 14px;}

  .stap.twee > .blokholder,
  #stap2_factuuruitklap,
  #stap2_bewaaraccount,
  .stap3_betaal.blokholder {float: none !important; width: 100% !important; padding: 0;}

  /* Snelbestellen */
  .snelbestellenHolder                  {padding: 10px;}
  .snelbestellenHolder .titel           {display: block; width: 100%; padding: 0; margin: 0 0 5px;}
  .snelbestellenHolder .invoer          {display: block;}
  .snelbestellenHolder .invoer .inputArtikelnr   {display: block; width: 75%; float: left; padding: 0;}
  .snelbestellenHolder .invoer .inputAantal      {display: block; width: 25%; float: left; padding: 0;}
  .snelbestellenHolder .invoer .inputArtikelnr input {width:100%; margin: 0; border-right: 0; border-top-right-radius: 0; border-bottom-right-radius: 0;}
  .snelbestellenHolder .invoer .inputAantal input {width:100%; margin: 0; border-top-left-radius: 0; border-bottom-left-radius: 0;}
  #snelbestellenArtikelomschrijving                 {display: block; white-space: nowrap; max-width:100%; width:100%}
  #snelbestellenPrijs                               {display: block; width: 100%; padding: 0; text-align: left;}
  .snelbestellenHolder .snelbestellenKnop   {width:100%; margin: 5px 0 0; display: block; text-align: left;}
  .snelbestellenHolder .autocomplete-suggestions {width: auto !important; left: 10px; right: 10px; top: 75px !important;}
  .snelbestellenHolder .omschrijving {width: auto; margin-right: .25em;}
  /* Einde Snelbestellen */

  /* Orderproces aanpassingen */
  .kassaArtikel                                 {border-top:1px solid #ddd; clear:both;}
  .kassaArtikelen th                            {display: none;}
  .kassaArtikel .regelStuk                      {display: none;}
  .kassaArtikel::after                          {content: ""; display: table; clear:both;}
  .pdfKnop                                      {float: unset; margin-bottom: 15px;}
  .stap .totalen                                {width: 100%; float: unset; padding: 15px;}
  .stap .totalen .stap1Totalen, 
  .stap .totalen .totaalCadeaubon               {width: 100%; float: unset; padding: 10px;}
  .stap select                                  {font-size: 15px;}
  .stap.twee .stap2_bestaandeKlant .inloggen, 
  .stap.twee .stap2_bestaandeKlant .uitleg      {width: 100%; float: unset;}
  .stap.drie .blokholder                        {width: 100%; float: unset;}
  .stap.vier .factuurAfleverHouder .links, 
  .stap.vier .factuurAfleverHouder .rechts      {width: 100%; display: block;}
  .stap.vier .factuurAfleverHouder .midden      {display: none; width: 0;}
  
  /* Order status */
  table.lijst tr:first-child {display: none;}
  table.lijst tr    {display: block; margin: 0 0 10px; background: #fafafa; border-radius: 3px; padding: 10px; border: 1px solid #e6e6e6; position: relative;}
  table.lijst tr td {display: block; width: 100%; box-sizing: border-box; border: none; background: none; padding: 0;}
  table.lijst tr td #voorraadTT {float: none;}
  table.lijst tr td.bedrag {text-align: left; font-weight: bold;}
  table.lijst td.knoppenHouder {position: absolute; right: 0; top: 0; width: auto; padding: 10px; border-left: 1px solid #e6e6e6;}
  table.lijst td.knoppenHouder a {padding: 8px; display: block;}

	/* cadeaubon */
	.cadeauHolder .cadeauAfbeeldingHolder img {max-width: 100%; height: auto !important;}
	.cadeauHolder .cadeauTextField, .cadeauHolder .cadeauTextArea {width: calc(100% - 10px);}
	.cadeauHolder .cadeauBedrag .cadeauTextField {width: 170px;}
  .cadeauHolderOpties > div {float: none !important;}
  
  .liquid-slider-wrapper.in_inhoud .panel-wrapper {padding: 0 !important;}
  .extraPageFooter .pageFooter .socialMedia {position: relative; padding: 0; margin: 15px 0 0; }

  .liquid-slide-sjabloon .sliderWrapper {position: relative; background: #f1f2f3;}
  .liquid-slide-sjabloon .sliderWrapper .inhoud {color: #666; padding: 10px;}
  .liquid-slide-sjabloon .sliderWrapper .inhoud h2 {color: #76b82a; font-size: 20px; margin: 0 0 5px;}

  .objCategorieen {max-width: 100%; width: 100%;}

  .objectP1 {width: calc(50% - 10px); margin: 5px;}
  .objectP1 .info .omschrijving a {font-size: 14px;}
  .categorieen tr td {display: block; width: 100%; border-left: 0 !important; border-right: 0 !important; border-bottom: 1px solid #e6e6e6 !important; padding: 10px !important; box-sizing: border-box;}

  .objectAfbeeldingen ul {padding: 0;margin: 0; list-style: none;}

  .objectDetail {margin: 20px 0;}
  .objectDetail .kop .addthis_sharing_toolbox {position: relative; top: 0; margin: 10px 0;}
  .objectDetail .kop {position: relative; padding: 0;}
  
  .objControls .controls {position: relative; right: 0; top: auto; bottom: 0; z-index: 100; width: 100%;}
  .objControls .overzicht {display: none;}
  .objZoeken {margin: 0 0 10px;}

  .objControls .blader {float: none; text-align: center; display: flex;}
  a.objVolgende, a.objVorige, a.objTerug {width: auto !important; height: auto !important; text-indent: 0 !important; background: #fafafa !important; flex: 1; margin: 5px; border: 1px solid #e6e6e6 !important;}

  .objControls .controls a.objVorige {margin-left: 0 !important;}
  .objControls .controls a.objVolgende {margin-right: 0 !important;}



	/* Barcodescanner */
	a.barcodescannerLink 				{float:right;}
	.barcodescannerHouder.open 	{border-radius: 0; top: 0px; left: 0px; width: 100%; bottom: 0px; margin-left: 0;}
	#barcodeScannerCamera video {width:100%; height:auto;}
  /* Einde Barcodescanner */
  

  /* Mijn account 3.0 */
  .adresHolder .adressen .item {flex-basis: 100%; margin: 0 0 5px;}
  .adresHolder .adressen .item.open {padding: 10px 15px; bottom: 50px; left: 10px; right: 10px;}
  .blokholder.accountWijzigen .beschrijving, .blokholder.accountWijzigen .invoer {display: block; width: auto; padding: 0;}
  .blokholder.accountWijzigen .beschrijving {font-weight: bold;}
  .blokholder.accountWijzigen .invoer       {padding-bottom: 10px;}

  .socialM {top: auto; right: auto; left: 0; bottom: 0; display: flex; width: 100%;}
  .socialM .deelKnopje {display: inline-block; vertical-align: middle; border: 2px solid #fff; border-top: 0; border-bottom: 0; padding: 10px; flex: 1;}

  .omhoog {padding: 13px; font-size: 15px;}
  .omhoog.tonen {bottom: 60px; margin-bottom: env(safe-area-inset-bottom);}

  .socialM .deelKnopje.facebook .fa {color: #3B5898;}
  .socialM .deelKnopje.twitter .fa {color: #1da1f2;}
  .socialM .deelKnopje.linkedin .fa {color: #0077b5;}
  .socialM .deelKnopje.google .fa {color: #db4437;}

  .extraPageFooter .pageFooter .Taalkeuze_vlaggen {position: relative; top: 0; display: block; left: auto; right: auto; text-align: center; margin: 0 0 5px; max-height: 33px; line-height: 33px; overflow: hidden; transition: .3s all ease;}
  .extraPageFooter .pageFooter .Taalkeuze_vlaggen.open {max-height: 206px; box-shadow: 0 25px 70px 14px rgba(0, 0, 0, 0.25);}
  .extraPageFooter .pageFooter .Taalkeuze_vlaggen ul li span {color: #000; padding: 14px;}
  .extraPageFooter .pageFooter .Taalkeuze_vlaggen ul li.actief {background-color: transparent; cursor: pointer;}
  .extraPageFooter .pageFooter .Taalkeuze_vlaggen ul li span.active::before {content: '\f0ac'; transform: rotate(0); font-family: 'Font Awesome 5 Pro'; display: inline-block; font-size: 15px; margin: 0 10px 0 0; vertical-align: middle;}
  .extraPageFooter .pageFooter .Taalkeuze_vlaggen ul li {display: block; line-height: 1em; cursor: pointer; background-color: #fff;}
  .extraPageFooter .pageFooter .Taalkeuze_vlaggen ul li:hover {background: #dedede;}
  .extraPageFooter .pageFooter .Taalkeuze_vlaggen ul li span {background-repeat: no-repeat !important; line-height: 1em; padding: 9px 13px 9px; background-position: left 12px top 10px !important; display: block; width: unset; height: unset;}

  .extraPageFooter .pageFooter .seperator {display: none;}
	.extraPageFooter .pageFooter a {display: block;}
	.copyright {position: relative; display: block;}
  .extraPageFooter .pageFooter {text-align: center;}

  .extraPageFooter .pageFooter .Taalkeuze_vlaggen ul {max-height: unset; overflow: unset;}

  .Taalkeuze_vlaggen ul li .nl {background: unset;}
  .Taalkeuze_vlaggen ul li .eng {background: unset;}
  
  table.FCK4kol.merken img {margin-bottom: 10px;}
  table.FCK4kol.merken td.FCK4kolTd {display: inline;}
  table.FCK4kol.merken {border-top: 0; padding: 0;}

  .inschrijfFormulier tbody tr {width: 100%;}

  .pageFooter td.FCK4kolTd.afbeelding {width: 100% !important; display: block; position: relative !important; margin: 0;}


  .privacyMelding {left: 10px; right: 10px; bottom: 10px; box-shadow: 0 -15px 70px 65px rgba(0, 0, 0, 0.4);}
  .privacyMelding .inhoud, .privacyMelding .knoppen {padding: 15px; line-height: 1;}
  .privacyMelding .knoppen a.knop {width: 50%; box-sizing: border-box; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; margin: 0; border-radius: 0 3px 3px 0; }
  .privacyMelding .knoppen a.knop.akkoord {border-radius: 3px 0 0 3px;}
  .objectDetailHouder .rechts .ad-gallery {width: 530px;}



  .shopHolder .shopTegel .artikel,
  .shopHolder.volledig .shopTegel .artikel {width: calc(50% - 10px); margin: 5px;}

  .shopTegel .artikel .bestellen input {display: none;}


  .liquid-slide-sjabloon {flex-direction: column;}
  .liquid-slide-sjabloon .sliderWrapper {padding: 10px !important;}
  .liquid-slide-sjabloon .plaatje {min-height: 42vw;}

  .ls-nav ul {left: 20px !important;}
  .ls-nav li a {background: #fff;}



  .shopTegel .artikel:nth-of-type(4n+0) .inner {border-right-color: #e6e6e6;}
  .shopTegel .artikel:nth-of-type(3n+0) .inner {border-right-color: #e6e6e6;}


  .tabsV2 .titels {display: block;}
  .tabsV2 .titels > div {float: left; width: calc(50% - 10px); box-sizing: border-box; border: 0; margin: 5px;}
  .tabsV2 .titels > div.actief {border: 0; background: #76b82a; color: #FFF;}
  .tabsV2 .inhoud {top: 5px;}



  div#fancy_outer {
    margin: auto;
    right: 0;
}

#map-canvas, iframe {width: 100% !important; max-width: 100%; margin: 0 !important;}


#art-main {padding-bottom: 47px;}



/* adviesblok */
.respBlok {
  position: fixed;
  z-index: 20;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #fff;
  display: block;
  box-sizing: border-box;
  border-top: 1px solid #e6e6e6;
  text-align: center;
}


.respBlok .omschrijving {padding: 10px; display: none;  border-bottom: 1px solid #e6e6e6;}
.respBlok .knoppen {display: flex;}
.respBlok .knoppen a {width: 50%; padding: 10px; box-sizing: border-box; text-decoration: none; color: inherit; padding-bottom: calc(10px + env(safe-area-inset-bottom));}
.respBlok .knoppen a:first-child {border-right: 1px solid #e6e6e6;}
.respBlok .knoppen a i {margin-right: 4px;}



.artikel.detail .formuleKeuzes {display: block;}


.shopHeader .FCK2kol.grijs {
  display: block;
  position: relative;
  padding-bottom: 30px;
}
.shopHeader .FCK2kol.grijs tr {
  display: block;
  overflow: hidden;
}


.shopHeader .leesmeer {
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
  padding: 10px 0;
}

.shopHeader .leesmeer::after {
  content: "\f078";
  margin-left: 5px;
  font-family: "Font Awesome 5 Pro";
  font-size: 11px;
  vertical-align: middle;
  display: inline-block;
}



.pageFooter .FCK3kol tr {display: flex; flex-wrap: wrap;}
.pageFooter .FCK3kol tr td.FCK3kolTd {width: 50% !important;}
.pageFooter .FCK3kol tr td.FCK3kolTd:last-child {width: 100% !important; margin: 0 !important;}
.pageFooter .FCK3kol tr td.FCK3kolTdS {display: none;}


}


@media (max-width: 450px) {
  .productCarrousselHolder .jcarousel-clip-horizontal,
  .productCarrousselP.jcarousel-item {max-width: 250px !important;}
}

@media screen and (max-width: 414px) {.objectDetailHouder .rechts .ad-gallery {width: 395px;}}
@media screen and (max-width: 375px) {.objectDetailHouder .rechts .ad-gallery {width: 355px;}}


@media screen and (max-width: 320px) {
  .resMenubalkinhoud a.logo {top: 5px; max-width: 180px;}

  .objectDetailHouder .rechts .ad-gallery {width: 300px;}

  .respBlok {font-size: 12px;}
}